Bug 72335 - [patch] Fix net/freeradius build on AMD64
Summary: [patch] Fix net/freeradius build on AMD64
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Tilman Keskinoz
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2004-10-04 22:30 UTC by Andrew Thompson
Modified: 2004-10-06 08:43 UTC (History)
0 users

See Also:


Attachments
file.diff (316 bytes, patch)
2004-10-04 22:30 UTC, Andrew Thompson
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Andrew Thompson 2004-10-04 22:30:32 UTC
Fix build of net/freeradius build on AMD64 by making code compile with -fPIC
Comment 1 Tilman Keskinoz freebsd_committer 2004-10-05 14:09:19 UTC
Responsible Changed
From-To: freebsd-ports-bugs->arved

Looks like i will handle this. 

Better but not perfect. The eap stuff seems to build now, but there 
are still missing files: 

tar: etc/raddb/certs/demoCA/serial.old: Could not stat: No such file or directory 
tar: etc/raddb/certs/demoCA/serial: Could not stat: No such file or directory 
tar: etc/raddb/certs/demoCA/index.txt.old: Could not stat: No such file or directory 
tar: etc/raddb/certs/demoCA/index.txt: Could not stat: No such file or directory 
tar: etc/raddb/certs/demoCA/cacert.pem: Could not stat: No such file or directory 
tar: etc/raddb/certs/root.p12: Could not stat: No such file or directory 
tar: etc/raddb/certs/root.der: Could not stat: No such file or directory 
tar: etc/raddb/certs/random: Could not stat: No such file or directory 
tar: etc/raddb/certs/newreq.pem: Could not stat: No such file or directory 
tar: etc/raddb/certs/newcert.pem: Could not stat: No such file or directory 
tar: etc/raddb/certs/dh: Could not stat: No such file or directory 
tar: etc/raddb/certs/cert-srv.pem: Could not stat: No such file or directory 
tar: etc/raddb/certs/cert-srv.p12: Could not stat: No such file or directory 
tar: etc/raddb/certs/cert-srv.der: Could not stat: No such file or directory 
tar: etc/raddb/certs/cert-clt.pem: Could not stat: No such file or directory 
tar: etc/raddb/certs/cert-clt.p12: Could not stat: No such file or directory 
tar: etc/raddb/certs/cert-clt.der: Could not stat: No such file or directory 
tar: etc/raddb/certs/root.pem: Could not stat: No such file or directory 
tar: etc/raddb/certs/README: Could not stat: No such file or directory
Comment 2 Tilman Keskinoz freebsd_committer 2004-10-06 08:42:54 UTC
State Changed
From-To: open->closed

committed, thanks